<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Primeiros passos com DOM</title>
    <style>
     body{
         background: rgb(75, 75, 202);
         color: white;
         font: normal 18pt Arial;
     }
    </style>
</head>
<body>
    <h1>Iniciando estudos</h1>
    <p>Aqui vai o resultado</p>
    <p>Aprendendo a usar o <strong>DOM</strong> em JS.</p>
    
    <div id="msg">Clique em mim</div>    
    
    <script>
        var p1 = window.document.getElementsByTagName("p")[1]
        window.document.write(p1.innerHTML)
        
        var d = window.document.getElementById('msg')
        d.style.background="green"
        
        document.write("</br>")
        window.document.write(d.innerHTML)

        var e = window.document.querySelector('div#msg')
        e.style.background="blue"

    </script>
    
</body>
</html>

